@font-face {
    font-family: 'IM Fell English';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/IMFellEnglish-Italic.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'IM Fell English';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/IMFellEnglish-Regular.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: "IM Fell English", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14pt;
    vertical-align: center;
}

#header,
#instruction,
#footer {
    margin: auto;
    width: 84%;
    text-align: center;
}

#round,
#winner,
#winner-letter,
#treatment-number,
#judge {
    font-size: 24pt;
}

#instruction #choose-winner {
    display: none;
}

#footer {
    color: #aaa;
}

.panel-row {
    width: 84%;
    margin: auto;
}

.panel-row img {
    margin: 2px;
    width: 31%;
    border: 3px solid #4D4D4D;
    border-radius: 8px;
}

.emph {
    font-style: italic;
    font-size: 15pt;
}

.bold {
    font-weight: bold;
}

.round-button {
    display: inline-block;
    background-color: #4D4D4D;
    color: #fff !important;
    text-decoration: none;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    padding: 0.5em 1em;
    margin-right: 0.5em;
    margin-bottom: 5px;
}

.round-button:hover {
    background-color: #ff706a;
}

#cards-table {
    margin: auto;
}

#cards-table tr td {
    padding-left: 10px;
    padding-right: 10px;
}

#local-player-idx {
    margin-right: 20px;
}

#regenerate-code {
    padding: 0em 0.3em !important;
    margin-right: 20px;
}
